/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,150.00pt,1.50pt,0.00pt);
	}
span#e29            { /* images/leather002012.gif */
	background      : transparent url(images/leather002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 702.75pt;
	height          :  21.00pt;
	}
span#e28            { /* images/leather002011.gif */
	background      : transparent url(images/leather002011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 169.50pt;
	width           : 195.00pt;
	height          : 330.00pt;
	}
span#e27            { /* images/leather002010.gif */
	background      : transparent url(images/leather002010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 554.25pt;
	width           : 702.75pt;
	height          :  21.00pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/leather3.jpg);
	position        : absolute;
	left            : 195.00pt;
	top             : 169.50pt;
	width           : 504.00pt;
	height          : 381.75pt;
	}
h1#e25              { /* Custom Builders of Texas... */
	background      : transparent url(images/leather002009.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  40.50pt;
	width           : 355.50pt;
	height          :  68.25pt;
	}
h4#e24              { /* Custom Made Furniture & ... */
	text-align      : left;
	position        : absolute;
	left            :  32.25pt;
	top             :  92.25pt;
	width           : 441.00pt;
	height          :  21.00pt;
	}
span#e23            { /* images/leather002008.gif */
	background      : transparent url(images/leather002008.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 201.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e22            { /* images/leather002007.gif */
	background      : transparent url(images/leather002007.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 237.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e21            { /* images/leather002006.gif */
	background      : transparent url(images/leather002006.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 273.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e20            { /* images/leather002005.gif */
	background      : transparent url(images/leather002005.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 309.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e19            { /* images/leather002004.gif */
	background      : transparent url(images/leather002004.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 345.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e18            { /* images/leather002003.gif */
	background      : transparent url(images/leather002003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 381.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e17            { /* images/tabb_s.gif */
	background      : transparent url(images/tabb_s.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  33.00pt;
	}
span#e16            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e15            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e14            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
span#e13            { /* images/tabb_n.gif */
	background      : transparent url(images/tabb_n.gif) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 138.00pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
div#e12             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 239.25pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e11             { /* Samples */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 327.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e10             { /* Services */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 414.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e9              { /* About Us/\ \Contact */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 504.75pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  25.50pt;
	}
div#e8              { /* Sales */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 141.75pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
h4#e7               { /* Samples of our work */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 199.50pt;
	width           : 460.50pt;
	height          :  24.75pt;
	}
span#e6             { /* images/leather002002.jpg */
	background      : transparent url(images/leather002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             : 269.25pt;
	width           : 108.00pt;
	height          :  76.50pt;
	}
span#e5             { /* images/leather002001.jpg */
	background      : transparent url(images/leather002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 394.50pt;
	width           : 100.50pt;
	height          : 101.25pt;
	}
div#e4              { /* You pick your fabric, we... */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 275.25pt;
	width           : 311.25pt;
	height          :  15.00pt;
	}
h5#e3               { /* Reupholstery */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 253.50pt;
	width           : 304.50pt;
	height          :  15.75pt;
	}
div#e2              { /* You dream, we build */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 423.00pt;
	width           : 311.25pt;
	height          :  15.00pt;
	}
h5#e1               { /* Design  */
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 401.25pt;
	width           : 304.50pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/leather2.jpg);
	position        : relative;
	width           : 702.75pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
